.. _user_manual:

===
API
===

This section details classes, functions included in the Python bindings.

.. toctree::
    :maxdepth: 1

    base_objects
    calibration
    combinatorial_generators
    designs_of_experiments
    functions
    graphs
    integration
    isoprobabilistic_transformation
    optimization
    orthogonal_basis
    probabilistic_modelling
    response_surface/response_surface
    statistics_on_sample
    stochastic_process
    central_tendency
    threshold_probability_reliability_algorithms
    threshold_probability_simulation_algorithms
    transformations
    configuration
    usecases
